<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;
class DeliveryNoteLine extends Model {
    protected $guarded = ['id'];
    public $timestamps = false;
    public function deliveryNote() { return $this->belongsTo(DeliveryNote::class); }
    public function product() { return $this->belongsTo(Product::class); }
    public function stockpile() { return $this->belongsTo(Stockpile::class); }
}
